<script setup>
    import Navigation from '@/components/Navigation.vue'
</script>

<template>
    <section id="header">
        <h1><RouterLink :to="{ name:'home' }">AmiiVue</RouterLink></h1>
        <Navigation />
    </section>
</template>